components:
  schemas:
    NetworkPort_NetworkPort:
      $ref: http://redfish.dmtf.org/schemas/v1/NetworkPort.v1_4_2.yaml#/components/schemas/NetworkPort_v1_4_2_NetworkPort
      deprecated: true
      description: The NetworkPort schema describes a network port, which is a discrete
        physical port that can connect to a network.
      x-deprecatedReason: This schema has been deprecated in favor of the Port schema.
      x-longDescription: This resource shall represent a discrete physical port that
        can connect to a network in a Redfish implementation.
      x-versionDeprecated: v1_4_0
title: '#NetworkPort.NetworkPort'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
